# Workspaces

## List all owned workspaces

> Returns information about all owned workspaces

```json
{"openapi":"3.1.0","info":{"title":"Ocoya API","version":"1.1.0"},"servers":[{"url":"https://app.ocoya.com/api/_public/v1"}],"security":[{"ApiKeyAuth":[]}],"components":{"securitySchemes":{"ApiKeyAuth":{"type":"apiKey","in":"header","name":"X-API-Key"}}},"paths":{"/workspaces":{"get":{"summary":"List all owned workspaces","description":"Returns information about all owned workspaces","responses":{"200":{"description":"Success"},"500":{"description":"Unknown error"}}}}}}
```

### Sample response

{% code lineNumbers="true" fullWidth="true" expandable="true" %}

```json
[
    {
        "id": "clx8w3q9m0001f3r047lw6rsy",
        "name": "Personal workspace",
        "userCount": 1
    },
    {
        "id": "clxj3cznu00h93b7o37kkimv3",
        "name": "My brand workspace",
        "userCount": 3
    }
]
```

{% endcode %}
